Bug 33469 - Tux is white!
Summary: Tux is white!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: tuxracer   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-27 18:25 UTC by Markku Kolkka
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 16:09:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tuxracer diagnostic log file (18.47 KB, text/plain)
2001-03-27 18:39 UTC, Markku Kolkka
no flags Details

Description Markku Kolkka 2001-03-27 18:25:55 UTC
Using tuxracer-0.61-2, XFree86-4.0.3-3 and Mesa-3.4-13 on an ATI Rage 128 
pro. Game works otherwise fine, but Tux the penguin is _white_ (with some 
shading).

Comment 1 Markku Kolkka 2001-03-27 18:39:29 UTC
Created attachment 13863 [details]
Tuxracer diagnostic log file

Comment 2 Trond Eivind Glomsrxd 2001-03-28 22:19:07 UTC
This works on other cards... probably a problem with X.

Comment 3 Ed McKenzie 2001-04-09 21:44:28 UTC
Look through your ~/.tuxracer/options file. I see this on my Matrox G200 with 
some settings (I can't remember if the defaults are sane.)

Comment 4 Rahul Karnik 2001-07-17 16:20:25 UTC
Can duplicate with my Matrox G400. Fixed it with a setting in $HOME/.tuxracer.

Comment 5 Mike A. Harris 2001-07-30 07:49:32 UTC
Just discovered this as being assigned to than on XFree86.
Someone must have goofed up assigning this, relocating.

Comment 6 David Balažic 2001-10-23 12:56:20 UTC
I also see this under redhat 7.2 with a matrox g450.

What is the settings fix ?


Comment 7 Markku Kolkka 2001-10-23 16:09:38 UTC
set use_sphere_display_list false

This fixes the "white Tux" problem, but slows down the frame rate by about 10 fps.



Note You need to log in before you can comment on or make changes to this bug.